<bugID>943759<Summary>UITour: Pointer-events should go through highlights</Summary><Description>This isn't working properly on OS X. I'm not sure about other platforms. This is preferred for the proposed Australis update flow as the user can start by opening the menu panel while the menu button is highlighted. Worst case, the user can click the "Show me more!" button.</Description></bugID>